%btn-pseudo{
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    content: "";
}
%block-title{
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
}
%block-info{
    font-size: 12px;
    line-height: 20px;
    color: #B9B9B9;
}